.u-block-6c72-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-6c72-3 {
  position: absolute;
  left: 0;
}

.u-block-6c72-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-6c72-3 {
    width: 45px;
    height: 45px;
  }

  .u-block-6c72-4 {
    width: 45px;
    height: 45px;
  }
}

 .u-section-1-1 {
  background-image: url("images/ScreenShot2022-07-02at13.06.13.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Titillium Web", sans-serif;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 13px 60px 597px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 197px;
    margin-right: 0;
    margin-left: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 112px;
    margin-left: 460px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    background-position: 100% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 326px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 57.82% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 184px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/Downloader.la-62b9b8bd691b5.jpg");
  background-position: 50% 72.12%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-weight: 700;
  width: 585px;
  font-family: "Titillium Web", sans-serif;
  margin: 76px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 447px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    background-position: 100% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 57.82% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/ScreenShot2022-07-02at13.23.59.png");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  background-image: none;
  font-size: 4.5rem;
  font-weight: normal;
  text-transform: none;
  margin: 315px 820px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 197px;
    margin-right: 620px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 400px;
  }
}

@media (max-width: 767px) {
   .u-section-1-3 {
    background-position: 100% 50%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    font-weight: 700;
    text-transform: uppercase;
    width: auto;
    margin-right: 121px;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    background-position: 57.82% 50%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 88px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

 .u-section-1-4 {
  background-image: url("images/ScreenShot2022-07-02at13.06.41.png");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  background-image: none;
  font-size: 4.5rem;
  font-weight: normal;
  text-transform: none;
  margin: 197px 611px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1-4 .u-text-1 {
    margin-right: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1-4 .u-text-1 {
    margin-right: 191px;
  }
}

@media (max-width: 767px) {
   .u-section-1-4 {
    background-position: 100% 50%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 2.25rem;
    font-weight: 700;
    text-transform: uppercase;
    width: auto;
    margin-right: 255px;
  }
}

@media (max-width: 575px) {
   .u-section-1-4 {
    background-position: 57.82% 50%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 92px;
    margin-right: 130px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ScreenShot2022-07-02at13.06.29.png");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Titillium Web", sans-serif;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 435px 91px 24px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
   .u-section-1-5 {
    background-position: 100% 50%;
  }

  .u-section-1-5 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1-5 {
    background-position: 57.82% 50%;
  }

  .u-section-1-5 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 263px;
    margin-bottom: 52px;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/RBT_5331.jpg");
  background-position: 50% 95.64%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 415px 91px 44px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 342px;
  }
}

@media (max-width: 767px) {
   .u-section-1-6 {
    background-position: 100% 50%;
  }

  .u-section-1-6 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1-6 {
    background-position: 57.82% 50%;
  }

  .u-section-1-6 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 295px;
    margin-bottom: 53px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 473px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 8px -11px 51px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 412px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 13px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 0 17px;
}

.u-section-2 .u-text-2 {
  margin: 20px 9px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 17px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
  font-size: 2.25rem;
}

.u-section-2 .u-text-5 {
  margin: 19px 15px 0;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 19px;
}

.u-section-2 .u-text-7 {
  font-weight: 900;
  background-image: none;
  font-size: 2.25rem;
  margin: 0 11px;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0 11px;
}

.u-section-2 .u-text-9 {
  margin: 20px 11px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
  font-size: 2.25rem;
}

.u-section-2 .u-text-11 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 340px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 3.75rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 591px;
}

.u-section-3 .u-shape-1 {
  width: 1037px;
  height: 599px;
  margin: -104px 33px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 998px;
  height: 726px;
  margin: -566px 52px 0 auto;
}

.u-section-3 .u-image-1 {
  height: 702px;
  width: 702px;
  background-image: url("images/RBT_5397.jpg");
  background-position: 50% 50.81%;
  margin: -759px 78px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 391px;
  min-height: 198px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -323px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 9px;
  padding-right: 9px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  margin: 18px 0 0 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-3 .u-shape-1 {
    width: 743px;
    height: 743px;
    margin-right: 100px;
  }

  .u-section-3 .u-shape-2 {
    width: 941px;
    height: 694px;
    margin-top: -694px;
    margin-right: auto;
    margin-left: -35px;
  }

  .u-section-3 .u-image-1 {
    height: 646px;
    width: 646px;
    margin-top: -730px;
    margin-right: 115px;
  }

  .u-section-3 .u-group-1 {
    width: 313px;
    min-height: 176px;
    margin-top: -275px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-3 .u-shape-1 {
    width: 631px;
    height: 615px;
    margin-right: 210px;
  }

  .u-section-3 .u-shape-2 {
    width: 771px;
    height: 622px;
    margin-top: -583px;
    margin-left: -32px;
  }

  .u-section-3 .u-image-1 {
    height: 523px;
    width: 523px;
    margin-top: -629px;
    margin-right: 15px;
  }

  .u-section-3 .u-group-1 {
    width: 314px;
    min-height: 171px;
    margin-top: -251px;
    margin-left: -32px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-3 .u-shape-1 {
    width: 497px;
    height: 415px;
    margin-right: 300px;
  }

  .u-section-3 .u-shape-2 {
    width: 576px;
    height: 490px;
    margin-top: -377px;
    margin-left: -36px;
  }

  .u-section-3 .u-image-1 {
    height: 421px;
    width: 421px;
    margin-top: -490px;
    margin-right: 22px;
  }

  .u-section-3 .u-group-1 {
    width: 389px;
    min-height: 183px;
    margin-top: -74px;
    margin-bottom: 12px;
    margin-left: 65px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-shape-1 {
    height: 311px;
    width: 312px;
    margin-right: 400px;
  }

  .u-section-3 .u-shape-2 {
    width: 568px;
    height: 472px;
    margin-top: -282px;
    margin-left: -168px;
  }

  .u-section-3 .u-image-1 {
    height: 344px;
    width: 344px;
    margin-top: -495px;
    margin-right: -4px;
  }

  .u-section-3 .u-group-1 {
    width: 257px;
    margin: -78px 28px 60px auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 548px;
}

.u-section-4 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: -30px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 852px;
  margin: -600px auto 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/RBT_53701.jpg");
  background-position: 50% 50%;
  min-height: 658px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 719px;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 36px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  align-self: center;
  margin: 36px auto 0;
  padding: 20px 58px 22px 57px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    background-size: auto 115%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-4 .u-shape-1 {
    height: 472px;
    margin-top: -46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 677px;
    margin-top: -537px;
    margin-bottom: -84px;
  }

  .u-section-4 .u-image-1 {
    min-height: 567px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 23px 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 35px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-4 .u-shape-1 {
    height: 603px;
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -622px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 462px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-4 .u-shape-1 {
    height: 629px;
    margin-top: -6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -698px;
  }

  .u-section-4 .u-image-1 {
    min-height: 367px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 725px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 41px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 27px;
    margin-left: -18px;
    margin-right: -18px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 304px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  width: 580px;
  margin: 65px auto 0;
}

.u-section-5 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 18px auto;
}

.u-section-5 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-5 .u-icon-2 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-5 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-social-icons-1 {
    margin-bottom: 30px;
  }
}